Package buku

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See buku in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • buku-4.8-4.fc40.noarch
    • /usr/bin/python3
  • buku-4.8-4.fc40.src
    • python3-devel
    • python3-devel = 3.12.3-2.fc41

Maintainers